/*     344865 : 블록 설정(모바일 출력 설정)      */
.block_option__344865__ {display:table;width:100%}
.block_option__344865__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__344865__ {display:block;}
}


@media (min-width:1024px){
	.row__344865__ {display:none;}
}

/*     344875 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__344875__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__344875__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__344875__ ul li:first-child {margin-top:0}
.text_list__344875__ ul li span {
	display:none;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__344875__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__344875__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle; font-family: 'Noto Sans KR', sans-serif;
}

.text_list__344875__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__344875__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__344875__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__344875__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__344875__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__344875__ ul li {font-size:13px}
}

/*     343175 : 표 2.0      */
.table__343175__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__343175__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #5da02c}
.table__343175__ * {box-sizing:border-box}
.table__343175__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__343175__ td { font-family: 'Noto Sans KR', sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__343175__ td.empty__343175__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__343175__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__343175__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__343175__ > .table_inner {width:px}
}

@media(max-width:1024px) {
	.table__343175__ td {font-size:14px !important;}
}

/*     398565 : 공백      */
.solid_line__398565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__398565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__398565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__398565__ {height:20px}
}

/*     398575 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__398575__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__398575__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__398575__ ul li:first-child {margin-top:0}
.text_list__398575__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__398575__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__398575__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle; font-family: 'Noto Sans KR', sans-serif;
}

.text_list__398575__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__398575__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__398575__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__398575__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__398575__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__398575__ ul li {font-size:16px}
}

/*     398545 : 표 2.0      */
.table__398545__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; }
.table__398545__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__398545__ * {box-sizing:border-box}
.table__398545__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__398545__ td { font-family: 'Noto Sans KR', sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__398545__ td.empty__398545__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__398545__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__398545__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__398545__ > .table_inner {width:px}
}

@media(max-width:1024px) {
	.table__398545__ td {font-size:14px !important;}
}

/*     340755 : 공백      */
.solid_line__340755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__340755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__340755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__340755__ {height:20px}
}

/*     340765 : 한줄 텍스트      */
.text__340765__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__340765__ p a {color:#777777}

/*     340775 : 타이틀      */
.title__340775__ {}
.title__340775__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold; font-family: 'Noto Sans KR', sans-serif;
	color:#000000;letter-spacing:-.03em;line-height:1.6em;
}
.title__340775__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px solid #e5e5e5}
.title__340775__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__340775__ p {font-size:22px}
	.title__340775__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__340775__ p {font-size:36px}
	.title__340775__ p span {padding:0 30px}
}

/*     340785 : 공백      */
.solid_line__340785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__340785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__340785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__340785__ {height:20px}
}

/*     340845 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__340845__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__340845__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__340845__ ul li:first-child {margin-top:0}
.text_list__340845__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__340845__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__340845__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:500;color:#0256d0;letter-spacing:0;vertical-align:middle; font-family: 'Noto Sans KR', sans-serif;
}

.text_list__340845__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__340845__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__340845__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__340845__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__340845__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__340845__ ul li {font-size:16px}
}

/*     340855 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__340855__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__340855__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__340855__ ul li:first-child {margin-top:0}
.text_list__340855__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__340855__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__340855__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle; font-family: 'Noto Sans KR', sans-serif;
}

.text_list__340855__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__340855__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__340855__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__340855__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__340855__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__340855__ ul li {font-size:16px}
}

/*     349655 : 공백      */
.solid_line__349655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__349655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__349655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__349655__ {height:20px}
}

/*     349665 : 한줄 텍스트      */
.text__349665__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__349665__ p a {color:#777777}

/*     349675 : 타이틀      */
.title__349675__ {}
.title__349675__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold; font-family: 'Noto Sans KR', sans-serif;
	color:#000000;letter-spacing:-.03em;line-height:1.6em;
}
.title__349675__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px solid #e5e5e5}
.title__349675__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__349675__ p {font-size:22px}
	.title__349675__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__349675__ p {font-size:36px}
	.title__349675__ p span {padding:0 30px}
}

/*     398275 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__398275__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__398275__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__398275__ ul li:first-child {margin-top:0}
.text_list__398275__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__398275__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__398275__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:500;color:#d00000;letter-spacing:0;vertical-align:middle; font-family: 'Noto Sans KR', sans-serif;
}

.text_list__398275__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__398275__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__398275__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__398275__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__398275__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__398275__ ul li {font-size:16px}
}

/*     398285 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__398285__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__398285__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__398285__ ul li:first-child {margin-top:0}
.text_list__398285__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__398285__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__398285__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle; font-family: 'Noto Sans KR', sans-serif;
}

.text_list__398285__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__398285__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__398285__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__398285__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__398285__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__398285__ ul li {font-size:16px}
}

/*     349685 : 공백      */
.solid_line__349685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__349685__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__349685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__349685__ {height:20px}
}

/*     398295 : 공백      */
.solid_line__398295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__398295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__398295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__398295__ {height:20px}
}

/*     398305 : 한줄 텍스트      */
.text__398305__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__398305__ p a {color:#777777}

/*     398315 : 타이틀      */
.title__398315__ {}
.title__398315__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold; font-family: 'Noto Sans KR', sans-serif;
	color:#000000;letter-spacing:-.03em;line-height:1.6em;
}
.title__398315__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px solid #e5e5e5}
.title__398315__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__398315__ p {font-size:22px}
	.title__398315__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__398315__ p {font-size:36px}
	.title__398315__ p span {padding:0 30px}
}

/*     398335 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__398335__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__398335__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__398335__ ul li:first-child {margin-top:0}
.text_list__398335__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__398335__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__398335__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle; font-family: 'Noto Sans KR', sans-serif;
}

.text_list__398335__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__398335__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__398335__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__398335__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__398335__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__398335__ ul li {font-size:16px}
}

/*     398345 : 공백      */
.solid_line__398345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__398345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__398345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__398345__ {height:20px}
}

/*     398355 : 공백      */
.solid_line__398355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__398355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__398355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__398355__ {height:20px}
}

/*     398365 : 한줄 텍스트      */
.text__398365__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__398365__ p a {color:#777777}

/*     398375 : 타이틀      */
.title__398375__ {}
.title__398375__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold; font-family: 'Noto Sans KR', sans-serif;
	color:#000000;letter-spacing:-.03em;line-height:1.6em;
}
.title__398375__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px solid #e5e5e5}
.title__398375__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__398375__ p {font-size:22px}
	.title__398375__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__398375__ p {font-size:36px}
	.title__398375__ p span {padding:0 30px}
}

/*     398395 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__398395__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__398395__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__398395__ ul li:first-child {margin-top:0}
.text_list__398395__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__398395__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__398395__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle; font-family: 'Noto Sans KR', sans-serif;
}

.text_list__398395__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__398395__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__398395__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__398395__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__398395__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__398395__ ul li {font-size:16px}
}

/*     398405 : 공백      */
.solid_line__398405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__398405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__398405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__398405__ {height:20px}
}

/*     398415 : 공백      */
.solid_line__398415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__398415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__398415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__398415__ {height:20px}
}

/*     398425 : 한줄 텍스트      */
.text__398425__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__398425__ p a {color:#777777}

/*     398435 : 타이틀      */
.title__398435__ {}
.title__398435__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold; font-family: 'Noto Sans KR', sans-serif;
	color:#000000;letter-spacing:-.03em;line-height:1.6em;
}
.title__398435__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px solid #e5e5e5}
.title__398435__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__398435__ p {font-size:22px}
	.title__398435__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__398435__ p {font-size:36px}
	.title__398435__ p span {padding:0 30px}
}

/*     398445 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__398445__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__398445__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__398445__ ul li:first-child {margin-top:0}
.text_list__398445__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__398445__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__398445__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle; font-family: 'Noto Sans KR', sans-serif;
}

.text_list__398445__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__398445__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__398445__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__398445__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__398445__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__398445__ ul li {font-size:16px}
}

/*     398455 : 공백      */
.solid_line__398455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__398455__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__398455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__398455__ {height:20px}
}

/*     398465 : 공백      */
.solid_line__398465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__398465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__398465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__398465__ {height:20px}
}

/*     398475 : 한줄 텍스트      */
.text__398475__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__398475__ p a {color:#777777}

/*     398485 : 타이틀      */
.title__398485__ {}
.title__398485__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold; font-family: 'Noto Sans KR', sans-serif;
	color:#000000;letter-spacing:-.03em;line-height:1.6em;
}
.title__398485__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px solid #e5e5e5}
.title__398485__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__398485__ p {font-size:22px}
	.title__398485__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__398485__ p {font-size:36px}
	.title__398485__ p span {padding:0 30px}
}

/*     398495 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__398495__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__398495__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__398495__ ul li:first-child {margin-top:0}
.text_list__398495__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__398495__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__398495__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle; font-family: 'Noto Sans KR', sans-serif;
}

.text_list__398495__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__398495__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__398495__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__398495__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__398495__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__398495__ ul li {font-size:16px}
}

/*     398505 : 공백      */
.solid_line__398505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__398505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__398505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__398505__ {height:20px}
}

/*     349585 : 공백      */
.solid_line__349585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__349585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__349585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__349585__ {height:20px}
}

/*     349595 : 한줄 텍스트      */
.text__349595__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__349595__ p a {color:#777777}

/*     349605 : 타이틀      */
.title__349605__ {}
.title__349605__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold; font-family: 'Noto Sans KR', sans-serif;
	color:#000000;letter-spacing:-.03em;line-height:1.6em;
}
.title__349605__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px solid #e5e5e5}
.title__349605__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__349605__ p {font-size:22px}
	.title__349605__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__349605__ p {font-size:36px}
	.title__349605__ p span {padding:0 30px}
}

/*     349615 : 공백      */
.solid_line__349615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__349615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__349615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__349615__ {height:20px}
}

/*     349645 : 표 2.0      */
.table__349645__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__349645__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #5da02c}
.table__349645__ * {box-sizing:border-box}
.table__349645__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__349645__ td { font-family: 'Noto Sans KR', sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__349645__ td.empty__349645__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__349645__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__349645__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__349645__ > .table_inner {width:px}
}

@media (max-width:1024px) {
.table__349645__ td {font-size:14px !important}
}

/*     349625 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__349625__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__349625__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__349625__ ul li:first-child {margin-top:0}
.text_list__349625__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__349625__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__349625__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle; font-family: 'Noto Sans KR', sans-serif;
}

.text_list__349625__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__349625__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__349625__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__349625__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__349625__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__349625__ ul li {font-size:16px}
}

/*     349635 : 공백      */
.solid_line__349635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__349635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__349635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__349635__ {height:20px}
}

